Bug 808852 - ghc-X11-1.6.0 is available
ghc-X11-1.6.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-X11 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 06:16 EDT by Upstream Release Monitoring
Modified: 2012-06-18 04:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-18 04:03:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-01 06:16:49 EDT
Latest upstream release: 1.6.0
Current version in Fedora Rawhide: 1.5.0.1
URL: http://hackage.haskell.org/packages/archive/X11/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-04-02 01:02:01 EDT
I guess this needs to wait until xmonad, etc are updated.
Comment 2 Jens Petersen 2012-04-28 05:29:09 EDT
http://packdeps.haskellers.com/reverse/X11
Comment 3 Ben Boeckel 2012-04-28 09:46:33 EDT
We could grab the 1.6.0 patches from the darcs repo…
Comment 4 Jens Petersen 2012-06-11 04:22:59 EDT
Yeah - I have committed this to package git - I think it should be fine for F18.

Note You need to log in before you can comment on or make changes to this bug.